





html{
	
	font-size:102%;
}

body {
	
	font-family: 'Inter', sans-serif;


	font-weight: 400;
	font-style: normal;
	color:rgba(255, 255, 255, 0.8);
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: subpixel-antialiased;


}

p, .page-content ul {
	margin: 0 0 1.75em 0;


}


p, .page-content ul{
		font-size: 1.1rem;
		line-height: 1.75em;


}


input[type="text"], input[type="email"], input[type="tel"], textarea, .fSfield{
		font-size: 1.125rem;
		line-height: 1.75em;


}

h1, h2, .asiakaskommentit blockquote p{
	font-family: "Gilroy-Bold","Century Gothic",-apple-system,"Helvetica Neue",sans-serif;

}


 h3, h4, .nosto p, .nosto-container a{
	font-family: "Gilroy-Medium","Century Gothic",-apple-system,"Helvetica Neue",sans-serif;

}



h1 {
	font-size: 2.8rem;
	line-height: 1.1em;
	margin-top: 0em;
	margin-bottom: 0.4em;
		font-weight:800;
		letter-spacing: -0.035rem;

}


h2,  .hero-text p, h2, .asiakaskommentit blockquote p {
	font-size: 2.2rem;
	line-height: 1.275em;
	margin-top: 0em;
	margin-bottom: 0.75em;

}


.asiakaskommentit blockquote p, .hero-text p, .yhteydenottokehote p{
	
		line-height: 1.5em;
			font-size: 1.55rem;


}



.yhteydenottokehote p{
	margin-bottom:0;
}

h3, .nosto h2, .nosto-perus h2 {
	font-size: 1.7rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

.nosto p{
font-size:1.55rem;
line-height: 1.275em;}




h4 {
	font-size: 1.1rem;
	line-height: 1.25em;
	margin-top: 0em;
	margin-bottom: 0.5em;
}

.tyonayte h3{
	font-size: 1.5rem; 
	
}


.ingressi, .artikkeli p:first-of-type{
	font-size: 1.4rem; 
	
}




.small {
  font-size: 0.975rem; 

}




 h2, h3, h4{
	 
	 	font-weight:700;

	 
 }


 .button, legend, #lomakepainike {
	
	font-weight:700;
}





p a, label, .tagline,  .button, legend, #lomakepainike{
font-weight: 600;
}






.hero-text p, .nyt p, footer p, .nosto p, .tagline, .yhteydenottokehote h2, .nosto-perus p:last-of-type{
		margin-bottom: 0;

}










cite{
	font-style: normal;
	position:relative;
	padding-left:2em;
}


cite:before{
	border: solid 1px #0055FF;
	position: absolute;
	top:14px;
	left:0;
	width:1em;
	content:"";
}


cite, .tagline{
		opacity:0.915;

}


h1, h2, h3, h4 {
color:#ffffff;	
}


.text-blue{
	color:#0055FF;
}

.tyotag{
	font-weight:600;
}

.tyonayte h3{
	margin-bottom:0.25em;
}

@media all and (min-width: 1023px) {

	body {
  font-size: 18px;
  
}





h1 {
	font-size: 5rem;
	
}


h2, .asiakaskommentit blockquote p {
	font-size: 2.5rem;
	
}


.hero-text p {
	font-size: 2.45rem;
	
}


h3, .nosto h2, .tyonayte h3, .nosto-perus h2  {
	font-size: 1.8rem;

}


h4 {
	font-size: 1.3rem;
	
}








.ingressi, .artikkeli p:first-of-type, .status-text p{
	font-size: 1.8rem; 
	
}

.nosto p{
font-size:2.45rem;}



}


@media all and (min-width: 1260px) {



p, .page-content ul{
	
	font-size:1.275rem;
	
}

h1 {
	font-size: 5.2rem;
	
}



h2, .asiakaskommentit blockquote p, .hero-text p {
	font-size: 2.75rem;
	
}


h3, .nosto h2, .tyonayte h3, .nosto-perus h2  {
	font-size: 2.2rem;

}

.hero-text p {
	font-size: 2.7rem;
	padding-right:3em;
	
}



h4 {
	font-size: 1.5rem;
	
}

.yhteydenottokehote p{
	font-size:3.6rem;
}



.ingressi, .artikkeli p:first-of-type{
	font-size: 2.1rem; 
	
}






}




@media all and (min-width: 1400px) {


h1 {
	font-size: 5.4rem;
	
}


.home h1 {
	font-size: 6.4rem;
	
}


h2 {
	font-size: 4.4rem;
	
}


h3, .nosto h2, .tyonayte h3, .nosto-perus h2  {
	font-size: 2.3rem;

}



h4 {
	font-size: 1.8rem;
	
}


p, .page-content ul{
	
	font-size:1.325rem;
	
}


input[type="text"], input[type="email"], input[type="tel"], textarea, .fSfield{
		font-size: 1.65rem;


}


}




@media all and (min-width: 1900px) {


h1 {
	font-size: 5.6rem;
	
}


.home h1 {
	font-size:6.6rem;
	
}


h2 {
	font-size: 4.6rem;
	
}


h3, .nosto h2, .tyonayte h3, .nosto-perus h2  {
	font-size: 2.6rem;

}



h4 {
	font-size: 2rem;
	
}


p, .page-content ul{
	
	font-size:1.4rem;
	
}


input[type="text"], input[type="email"], input[type="tel"], textarea, .fSfield{
		font-size: 1.7rem;


}


}



